<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_8501235d-cfb2-48fa-a29e-330b840f4ed0" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_AU_170_A">
      <xplan:name>AU 170 A  "Gebiet zw. Lindenweg, Kirschenweg und B6"</xplan:name>
      <xplan:nummer>AU 170 A</xplan:nummer>
      <xplan:internalId>AU_170_A</xplan:internalId>
      <xplan:beschreibung>Gebiet zw. Lindenweg, Kirschenweg und B6</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:MultiSurface gml:id="_f876a584-d418-413d-a01f-366084fd54d5" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:surfaceMember>
            <gml:Polygon gml:id="_1b251acb-db4c-4a5a-82fd-88e8d68f8d7e">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>568840.9719000012 5778001.433899999 568841.9875000007 5778016.0035 568742.9831999987 5777999.4494 568742.2443999983 5777990.046 568726.0009999983 5777987.233999999 568698.2701999992 5777982.501399999 568698.8775999993 5777977.652899999 568699.5044 5777977.758199999 568724.1666000001 5777981.888899999 568753.5689999983 5777986.808299999 568763.3150999993 5777988.440399999 568786.8916999996 5777992.383699999 568840.9719000012 5778001.433899999</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
          <gml:surfaceMember>
            <gml:Polygon gml:id="_16b0f697-2416-49b5-81da-e9a3992097b9">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>568762.1185999997 5777576.1735 568761.8643000014 5777571.950599999 568804.2857999988 5777550.4751 568808.6594000012 5777553.038899999 568809.1721000001 5777559.885799999 568792.4620999992 5777561.2129 568762.1185999997 5777576.1735</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>AU_170_A_AE2_AU_170_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>AU_170_A_AE2_AU_170_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>AU_170_AU_170_A_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>AU_170_AU_170_A_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_AU_170_A"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Achtum-Uppen</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1983-05-04</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_AU_170_A">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>AU_170_A_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>AU_170_A_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
